@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}
body{ background:url(body_bg.gif) repeat;}
.clear{ clear:both;}

/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
	.top_right{ float:right; line-height:38px;}
		.top_right a{ margin-right:10px;}

/*--导航结束--*/

/*--头部--*/
	.head{ width:960px; margin:0 auto;}
		.head_1{ background: url(head_01.jpg); height:237px; width:960px;}
		.head_2{ background: url(head_02.jpg); height:237px; width:960px;}
		.head_3{ background: url(head_03.jpg); height:237px; width:960px;}
		
/*--头部结束--*/

/*--内容--*/
	.con{ width:940px; background-color:#FFF; margin:0 auto; line-height:25px; border-left:#d94b1d 10px solid; border-right:#d94b1d 10px solid; border-bottom:#d94b1d 10px solid;}
		.daoyu{ }
			.daoyu dt{ float:left; width:620px; font-size:14px;}
			.daoyu dt p{ margin-left:20px;}
			.daoyu dd{ width:320px; float:left;}
			
		.title_hd1{ background:url(title_hd1.jpg); width:940px; height:50px; line-height:50px;}
		.title_hd2{ background:url(title_hd2.jpg); width:940px; height:50px; line-height:50px;}
/*--内容结束--*/

/*--底部--*/
	.footer{ width:960px; margin:0 auto; color:#fff;}
	.footer a{ color:#FFF;}
/*--底部结束--*/
